1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade Questions...

Discussion in 'Plesk for Linux - 8.x and Older' started by zeroborg, Oct 17, 2007.

  1. zeroborg

    zeroborg Basic Pleskian

    23
    57%
    Joined:
    May 8, 2006
    Messages:
    35
    Likes Received:
    0
    Hi all,

    i have a SUSE 9.3 64-bit linux with PLESK 8.2.1 installed.
    There are a lot of SECURITY patches from SUSE about my OS.
    Can i install them without problems with PLESK? Is there any chance of breaking the installation of PLESK, just using the online update from YAST to patch my server?
    Please, advice.
    Thank you...

    Zeroborg.
     
  2. Monica@

    Monica@ Guest

    0
     
    Hello,

    The patches can be safely installed if they do not contain any system packages upgrade (like PHP, or MySQL). Plesk should work after the patches installation without problems.
     
  3. zeroborg

    zeroborg Basic Pleskian

    23
    57%
    Joined:
    May 8, 2006
    Messages:
    35
    Likes Received:
    0
    That means that if i install a patch for mysql will break the PLESK install?
    There are a few security patches for MySQL that i must install them. Anyone tried that before?

    Zeroborg.
     
  4. Monica@

    Monica@ Guest

    0
     
    I assume the patches do not upgrade MySQL version. In this case there should not be any issue with the patch installation.
     
Loading...